package com.skic.DTO;
/**
 * tb_skicvip.DTO
 * @author 11860
 *字段含义参考数据字典
 */
public class UserDTO extends PrimaryKey {
	private String userName;
	private String password;
	private String realName;
	private String email;
	private String phoneNum;
	private int vip = 0;
	private int admin = 0;
	private int root = 0;
	
	public String getRealName() {
		return realName;
	}

	public void setRealName(String realName) {
		this.realName = realName;
	}

	public String getEmail() {
		return email;
	}

	public void setEmail(String email) {
		this.email = email;
	}

	public String getPhoneNum() {
		return phoneNum;
	}

	public void setPhoneNum(String phoneNum) {
		this.phoneNum = phoneNum;
	}

	public String getUserName() {
		return userName;
	}

	public void setUserName(String userName) {
		this.userName = userName;
	}

	public String getPassword() {
		return password;
	}

	public void setPassword(String password) {
		this.password = password;
	}

	public int getVip() {
		return vip;
	}

	public void setVip(int vip) {
		this.vip = vip;
	}

	public int getAdmin() {
		return admin;
	}

	public void setAdmin(int admin) {
		this.admin = admin;
	}

	public int getRoot() {
		return root;
	}

	public void setRoot(int root) {
		this.root = root;
	}

	@Override
	public String toString() {
		return "UserDTO [userName=" + userName + ", password=" + password + ", realName=" + realName + ", email="
				+ email + ", phoneNum=" + phoneNum + ", PK=" + PK + "]";
	}

}
